@charset "UTF-8";
.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb80 {
  margin-bottom: 80px;
}

.txt-center {
  text-align: center;
}

#inner-content-area {
  min-width: 320px;
}

#footerArea {
  margin-top: 0;
}

.index__header img, .sub__header img {
  width: 100%;
}

.sub__header__title {
  margin-bottom: 4.6875%;
}

.index__header {
  background: #fff;
  padding-bottom: 4.6875%;
}

.index__header__title {
  background: url("/brand/mirai_switch/images/bg_header.gif") no-repeat center center;
  background-size: cover;
}
.index__header__title img {
  width: 100%;
  vertical-align: bottom;
}

.articles {
  width: 100%;
  margin: 0 auto;
}

.articles__item {
  display: block;
  margin-bottom: 35px;
  color: #333;
  text-decoration: none;
}
.articles__item:visited {
  color: #333;
  text-decoration: none;
}
.articles__item:hover {
  text-decoration: none;
}
.articles__item.vol1, .articles__item.vol3, .articles__item.vol5, .articles__item.vol7, .articles__item.vol9 {
  background: #E3E4F3;
}
.articles__item.vol2, .articles__item.vol4, .articles__item.vol6, .articles__item.vol8 {
  background: #E4F3F9;
}

.articles__item__title {
  position: relative;
  padding: 30px 10px 30px 90px;
}

.vol5 .articles__item__title::after, .vol7 .articles__item__title::after {
  border-top-color: #E3E4F3;
}

.vol8 .articles__item__title::after {
  border-top-color: #E4F3F9;
}

.articles__item__title::after {
  position: absolute;
  content: '';
  z-index: 10;
  left: 50%;
  bottom: -35px;
  margin-left: -20px;
  display: block;
  border: 20px solid transparent;
  border-top-width: 20px;
}
.articles__item__title .icon-vol-number {
  position: absolute;
  top: 3px;
  left: 3px;
  display: block;
  width: 80px;
  height: 80px;
}

#main-topdate {
	font-size: 60%;
	font-weight: normal;
	position: absolute;
	right: 15px;
	bottom: 5px;
}
.content-header__title #main-INdate {
	font-size: 45%;
	font-weight: normal;
	text-align: right;
}
.content-header__title #main-INdateold {
	font-size: 40%;
	font-weight: normal;
	text-align: right;
	text-shadow:
		#fff 1px 1px 1px, #fff -1px 1px 1px, #fff 1px -1px 1px, #fff -1px -1px 1px;
}


.articles__item__image {
  position: relative;
  z-index: 1;
}
.articles__item__image img {
  vertical-align: bottom;
}

.backnumber {
  background: #FAFDFE;
  padding: 35px 0;
}

.backnumber__title {
  width: 150px;
  margin: 0 auto 15px;
}
.backnumber__title small {
  padding-top: 5px;
  display: block;
  text-align: center;
}

.backnumber__item {
  color: #333;
  text-decoration: none;
  cursor: pointer;
  display: block;
  padding-bottom: 10px;
  margin: 0 auto 40px;
	position: relative;
}
.backnumber__item:visited {
  color: #333;
  text-decoration: none;
}
.backnumber__item:hover {
  text-decoration: none;
}
.backnumber__item.vol1, .backnumber__item.vol3, .backnumber__item.vol5, .backnumber__item.vol7, .backnumber__item.vol9 {
  background: #E3E4F3;
}
.backnumber__item.vol2, .backnumber__item.vol4, .backnumber__item.vol6, .backnumber__item.vol8 {
  background: #E4F3F9;
}

.backnumber__item__content {
  width: 93.33333%;
  margin: 0 auto;
}

.backnumber__item__title {
  position: relative;
  font-size: 85%;
  background-repeat: no-repeat;
  padding: 10px 0 10px 55px;
}

.backnumber__item__title__icon {
  left: 0;
  top: 0;
  display: block;
  position: absolute;
  width: 45px;
  height: 48px;
}

.backnumber__item__speaker {
  background: #fff;
  text-align: center;
  padding: 15px;
  font-size: 85%;
}
.backnumber__item__speaker strong {
  font-size: 100%;
  font-weight: bold;
}

.mirai_date {
	position: absolute;
	right: 0;
	bottom: -23px;
	font-size: small;
}

/* 下層ページ */
.content-header {
  margin-bottom: 35px;
}

.content-header__title {
  position: relative;
  background: #F6FCFD;
  padding: 10px 0 10px 70px;
  font-size: 128%;
}

.content-header__icon {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 54px;
  height: 50px;
}

.content-header__image {
  width: 100%;
  margin-bottom: 10px;
}

.speaker {
  width: 93.75%;
  margin: 0 auto;
}

.speaker__list {
  margin-left: -5.25%;
}
.speaker__list::after {
  display: table;
  content: '';
  clear: both;
}

.speaker__item {
  text-align: center;
  float: left;
  width: 28.33333%;
  margin-left: 5%;
  color: #fff;
  font-size: 85%;
}
.speaker__item a {
  display: block;
}
.speaker__item a:link, .speaker__item a:visited {
  color: #fff;
  text-decoration: none;
}
.speaker__item a:hover {
  opacity: 0.8;
}
.speaker__item.p1 {
  background: #5DADB3;
}
.speaker__item.p2 {
  background: #FC7D63;
}
.speaker__item.p3 {
  background: #7D6547;
}
.speaker__item .name {
  font-size: 114%;
}

.speaker__item__content {
  padding: 10px 0;
}

.speaker__question {
  border-width: 4px;
  border-style: solid;
  padding: 12px 12px 12px 60px;
  background: url("/brand/mirai_switch/images/icon_octopus.gif") no-repeat 8px 12px;
  background-size: 46px 34px;
}
.speaker__question.p1 {
  border-color: #5DADB3;
}
.speaker__question.p2 {
  border-color: #FC7D63;
}
.speaker__question.p3 {
  border-color: #7D6547;
}

.speaker__question__list dt {
  font-weight: bold;
  font-size: 85%;
  margin-bottom: 10px;
}
.speaker__question__list dd {
  margin-bottom: 15px;
  font-size: 76%;
}
.speaker__question__list dd:last-child {
  margin-bottom: 0;
}

/* タブナビゲーション */
.tab-nav {
  background: url("/brand/mirai_switch/images/bg_tab_nav.gif") repeat-x center bottom;
  background-size: auto 5px;
  padding-bottom: 5px;
}
.tab-nav ul {
  width: 93.75%;
  margin: 0 auto;
  text-align: center;
}
.tab-nav li {
  box-sizing: border-box;
  display: inline-block;
  width: 23.33333%;
  background: #E3E4F3;
  margin-right: percetage(14/600);
  padding-bottom: 5px;
}
.tab-nav li.active, .tab-nav li:hover {
  background: #fff;
  border-left: 1px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  padding-bottom: 10px;
  margin-bottom: -5px;
}
.tab-nav li span {
  padding: 5px 5px 0px 5px;
  font-weight: bold;
  color: #333;
  font-size: 128%;
}
.tab-nav li a {
  cursor: pointer;
  display: block;
}
.tab-nav li a:hover {
  text-decoration: none;
}
.tab-nav.bottom {
  background-position: center top;
  margin-bottom: 35px;
}
.tab-nav.bottom li {
  padding-bottom: 10px;
}
.tab-nav.bottom li.active, .tab-nav.bottom li:hover {
  margin-top: 0;
  margin-bottom: 0;
  border-top: none;
  border-bottom: 1px solid #aaaaaa;
}

/* 対談 */
.interview {
  padding: 30px 0;
}

.interview__title {
  text-align: center;
  margin-bottom: 24px;
  font-size: 100%;
}

.interview .fl {
  float: left;
}
.interview .fr {
  float: right;
}

.interview__subject {
  margin-bottom: 24px;
  font-size: 85%;
}
.interview__subject.fr, .interview__subject.fl {
  width: 50%;
}
.interview__subject .line {
  padding-left: 2.5em;
  display: inline-block;
  position: relative;
}
.interview__subject .line::before {
  position: absolute;
  content: '';
  top: 8px;
  font-size: 100%;
  left: 0;
  display: block;
  width: 2.0em;
  height: 1px;
  background: #333;
}

.interview__dialog .p1 {
  color: #FC7D63;
}
.interview__dialog .p2 {
  color: #5DADB3;
}
.interview__dialog .p3 {
  color: #7D6547;
}
.interview__dialog dl {
  font-size: 76%;
}
.interview__dialog dt {
  margin-bottom: 8px;
}
.interview__dialog dt .sp-only {
  display: inline-block !important;
}
.interview__dialog dd {
  padding-left: 1em;
  margin-bottom: 20px;
}

.interview__dialog--half.fl, .interview__dialog--half.fr {
  float: none;
}

.interview__dialog--right, .interview__dialog--left {
  float: none;
}

.interview__image--full {
  display: block;
  width: auto;
  margin-bottom: 20px;
}
.interview__image--full .caption {
  font-size: 76%;
  text-align: right;
  padding-bottom: 10px;
}

.interview__image--half {
  width: 46.66667%;
  padding-left: 2.5%;
}
.interview__image--half .caption {
  font-size: 76%;
  text-align: right;
  padding-bottom: 10px;
}

.interview__image--left {
  float: left;
  padding-right: 20px;
  width: 48.33333%;
}
.interview__image--left .caption {
  font-size: 76%;
  text-align: left;
  padding-bottom: 10px;
}

.interview__image--right {
  float: right;
  padding-left: 5%;
  width: 48.33333%;
}
.interview__image--right .caption {
  font-size: 76%;
  text-align: right;
  padding-bottom: 10px;
}
.interview__image--right .caption.txt-left {
  text-align: left;
}

.banner-area {
  background: #ccc;
  padding: 4.6875%;
  margin-bottom: 3.125%;
}

.movie {
  background: #eeecdf;
  padding: 4.6875%;
  margin-bottom: 3.125%;
}

.movie__title {
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 1em;
}

.movie__wrapper {
  width: 93.75%;
  margin: 0 auto;
  height: 0;
  padding-top: 56.25%;
  position: relative;
}
.movie__wrapper iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.next-tab {
  clear: both;
  padding-left: 42%;
  text-align: right;
  font-size: 76%;
}

@media all and (max-width: 979px) {
  .sp-clear {
    clear: both;
  }
}
@media all and (min-width: 980px) {
  .pc-fl {
    float: left;
  }

  .pc-fr {
    float: right;
  }
}
@media print, screen and (min-width: 980px) {
  .index__header, .sub__header {
    background: url("/brand/mirai_switch/images/bg_header.gif") repeat-x center top;
  }

  .index__header__title {
    background: none;
    width: 840px;
    margin: 0 auto;
  }

  .sub__header__title {
    background: none;
    width: 840px;
    margin: 0 auto;
    padding-top: 3px;
    width: 960px;
    margin-bottom: 40px;
  }

  .articles {
    width: 960px;
    margin: 0 auto;
  }

  .articles__item {
    margin-bottom: 70px;
  }
  .articles__item::after {
    display: table;
    content: '';
    clear: both;
  }
  .articles__item:hover .icon-vol-number::after {
    display: block;
  }

  .articles__item__title {
    padding: 0;
    height: 122px;
    display: flex;
    align-items: center;
    font-size: 24px;
    padding-left: 154px;
    line-height: 1.4;
    background-size: 117px 114px;
  }

  .vol5 .articles__item__title::after, .vol7 .articles__item__title::after {
    bottom: -32px;
    left: 0;
    margin: 0;
    width: 100%;
    height: 57px;
    background: url("/brand/mirai_switch/images/bg_article_item_title_odd.png") no-repeat center bottom;
    border: none;
  }

  .articles__item__title .vol6::after, .vol8 .articles__item__title::after {
    bottom: -32px;
    left: 0;
    margin: 0;
    width: 100%;
    height: 57px;
    background: url("/brand/mirai_switch/images/bg_article_item_title_even.png") no-repeat center bottom;
    border: none;
  }

  .articles__item__title .icon-vol-number {
    position: absolute;
    top: 3px;
    left: 20px;
    display: block;
    width: 117px;
    height: 114px;
  }
  .articles__item__title .icon-vol-number::after {
    display: none;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 117px;
    height: 114px;
    background: url("/brand/mirai_switch/images/icon_vol_on.png") no-repeat;
  }

  .backnumber {
    border-top: 1px solid #71C1D5;
    padding: 75px 0;
  }

  .backnumber__title {
    width: 227px;
    margin-bottom: 30px;
  }

  .backnumber__list {
    margin-left: -30px;
  }
  .backnumber__list::after {
    display: table;
    content: '';
    clear: both;
  }

  .backnumber__item {
    float: left;
    width: 300px;
    margin-left: 30px;
  }
  .backnumber__item img {
    vertical-align: bottom;
  }
  .backnumber__item:nth-child(3n + 1) {
    clear: both;
  }

  .backnumber__item__title {
    font-size: 100%;
    text-align: center;
    display: table;
    width: 100%;
    padding: 0;
  }

  .backnumber__item__title__icon {
    left: 0;
    top: -40px;
    display: block;
    position: absolute;
    width: 61px;
    height: 68px;
  }

  .backnumber__item__title__text {
    display: table-cell;
    width: 100%;
    height: 90px;
    vertical-align: middle;
  }

  .backnumber__item__speaker {
    font-size: 100%;
    min-height: 215px;
    display: table;
    width: 100%;
    padding: 0;
  }
  .backnumber__item__speaker p {
    padding: 15px 0;
    display: table-cell;
    vertical-align: middle;
  }
  .backnumber__item__speaker .name {
    font-size: 114%;
    font-weight: bold;
  }

  /*　下層ページ */
  .content-header {
    position: relative;
    width: 960px;
    margin: 0 auto;
  }

  .content-header__title {
    position: absolute;
    background: none;
    padding: 55px 0 10px 170px;
    font-size: 280%;
    line-height: 1.3;
  }

  .content-header__icon {
    position: absolute;
    top: 7px;
    left: 12px;
    width: 132px;
    height: 146px;
  }

  .speaker {
    width: 960px;
    margin-bottom: 83px;
  }

  .speaker__list {
    margin-left: -30px;
  }

  .speaker__item {
    margin-left: 30px;
    width: 300px;
  }

  .speaker__question {
    border-width: 8px;
    background-position: 20px 30px;
    background-size: 92px 68px;
    padding: 25px 25px 25px 135px;
  }

  .speaker__question__list dt {
    margin-bottom: 12px;
  }
  .speaker__question__list dd {
    margin-bottom: 22px;
  }
  .speaker__question__list dt, .speaker__question__list dd {
    line-height: 1.4;
    font-size: 114%;
  }

  .tab-nav {
    padding-bottom: 0px;
    background-size: auto 10px;
  }

  .tab-nav__inner {
    width: 960px;
    margin: 0 auto;
  }

  .tab-nav ul {
    display: block;
    width: 979px;
    margin-left: -19px;
    padding-bottom: 9px;
  }
  .tab-nav ul::after {
    display: table;
    content: '';
    clear: both;
  }
  .tab-nav ul li {
    float: left;
    display: table;
    width: 225px;
    margin-left: 19px;
    padding: 0;
    line-height: 1.3;
    padding: 1px;
  }
  .tab-nav ul li span.pc-only {
    display: table-cell !important;
    width: 225px;
    vertical-align: middle;
    height: 90px;
    font-size: 16px;
  }
  .tab-nav ul li.active, .tab-nav ul li:hover {
    padding-bottom: 10px;
    margin-bottom: -10px;
  }
  .tab-nav ul li.active span.pc-only, .tab-nav ul li:hover span.pc-only {
    height: 89px;
    width: 223px;
  }
  .tab-nav.bottom {
    margin-bottom: 160px;
  }
  .tab-nav.bottom ul {
    padding-top: 9px;
  }
  .tab-nav.bottom ul li {
    padding-bottom: 0;
  }
  .tab-nav.bottom ul li.active, .tab-nav.bottom ul li:hover {
    padding-top: 11px;
    margin-top: -9px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  /* 対談 */
  .interview {
    padding: 60px 0;
  }

  .interview__title {
    text-align: center;
    margin-bottom: 80px;
    font-size: 240%;
  }

  .interview__subject {
    margin-bottom: 30px;
    font-size: 142%;
  }
  .interview__subject.fl {
    width: auto;
    max-width: 550px;
  }
  .interview__subject.fr {
    width: 600px;
  }
  .interview__subject.pc-fl {
    width: auto;
    max-width: 550px;
  }
  .interview__subject.pc-fr {
    width: 600px;
  }
  .interview__subject .line {
    padding-left: 50px;
    display: inline-block;
    position: relative;
  }
  .interview__subject .line::before {
    font-size: 142%;
    position: absolute;
    content: '';
    top: 0.5em;
    left: 0;
    display: block;
    width: 43px;
    height: 1px;
    background: #333;
  }

  .interview__dialog dl {
    font-size: 114%;
    margin-bottom: 30px;
  }
  .interview__dialog dl.continue {
    margin-bottom: 0px;
  }
  .interview__dialog dl::after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }
  .interview__dialog dt {
    clear: both;
    float: left;
    width: 120px;
    font-size: 110%;
    font-weight: bold;
    left: auto;
    margin-bottom: 8px;
  }
  .interview__dialog dt small {
    display: block;
    font-size: 76%;
  }
  .interview__dialog dt .pc-only {
    display: inline-block !important;
  }
  .interview__dialog dt .sp-only {
    display: none !important;
  }
  .interview__dialog dd {
    float: left;
    width: 840px;
    padding-left: 0;
    font-size: 110%;
    display: inline-block;
    margin-bottom: 30px;
  }

  .interview__dialog--half {
    width: 480px;
  }

  .interview__dialog--left {
    float: left;
  }
  .interview__dialog--left dd {
    width: 480px;
  }

  .interview__dialog--right {
    float: right;
  }
  .interview__dialog--right dd {
    width: 480px;
  }

  .interview__image--full {
    display: block;
    width: auto;
    margin-bottom: 20px;
  }
  .interview__image--full .caption {
    font-size: 100%;
    text-align: right;
  }

  .interview__image--half {
    display: block;
    width: 450px;
  }
  .interview__image--half .caption {
    font-size: 100%;
    text-align: right;
    padding-bottom: 10px;
  }

  .interview__image--left {
    float: left;
    padding-right: 40px;
    width: 300px;
  }
  .interview__image--left .caption {
    font-size: 100%;
    text-align: left;
    padding-bottom: 10px;
  }

  .interview__image--right {
    float: right;
    padding-left: 40px;
    width: 300px;
  }
  .interview__image--right .caption {
    font-size: 100%;
    text-align: right;
    padding-bottom: 10px;
  }

  .banner-area {
    background: #ccc;
    padding: 65px 0;
    margin-bottom: 45px;
  }

  .movie {
    background: #eeecdf;
    padding: 65px 0;
    margin-bottom: 45px;
  }

  .movie__title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 45px;
  }

  .movie__wrapper {
    width: 100%;
    max-width: 586px;
    margin: 0 auto;
    height: 0;
    padding-top: 330px;
    position: relative;
  }
  .movie__wrapper iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 979px) and (min-width: 641px) {
  .sp-only {
    display: block !important;
  }
}
